.frase-cor{
    display: block;
    width: 1024px;
    height: 146px;
}

.frase-cor-1{
 float: left;
    width: 335px;
    height: 146px;
}

.frase-cor-2{
   float: left;
    width: 286px;
    height: 146px;
}

.frase-cor-3{
    float: left;
    width: 403px;
    height: 146px;
}

.signo-interrogacion{
    display:inline-block;
    vertical-align: top;
}

.bloque-pregunta{
    display:inline-block;
    width:940px;
}

.pie-pagina{
    font-size: 10px;
    border-top: 1px dotted #000;
    width: 700px;
}

.pie-pagina2{
    font-size: 10px;
    width: 700px;
}

.tabla-azul{
    display: block;
    width: 1024px;
}

.tabla-azul-esquinas{
    display: block;
    width: 1024px;
    height: 76px;
}

.tabla-azul-med{
    display: block;
    width: 1024px;
    background-image: url(img/tabla-media-azul.png);
    background-repeat: repeat-y;
}

.tabla-azul-inf{
    display: block;
    width: 1024px;
    height: 128px;
}

table{
    margin: 0px auto;
    font-size: 14px;
}

table td{
    width: 300px;
    padding: 9px;
}

td.bloque1{
    width: 90px;
    text-align: right;
}

.borde-bolitas{
    background-image: url(img/lineas.png);
    background-repeat:repeat-y;
    background-position: right;
}

.tabla-aqua-arriba{
    width: 500px; 
    height: 32px;
    display: block;
}
.tabla-aqua-media{
    padding-top: 5px;
    width: 500px;
    display: block;
    background-image: url(img/cuadro-aqua-medio.png);
    background-repeat: repeat-y;
}

.tabla-aqua{
    width: 500px;
}

table.tabla-aqua td{
    padding: 0px;
}

.tabla-aqua p{
    font-size: 12px;
    line-height: 15px;
}


/*cuadro rosa2*/

.cuadro-rosa2{
    width: 388px;
    float: right;
}

.cuadro-rosa2-2{
    width: 388px;
}

.cuadro-rosa-esquinas2{
    width: 388px;
    height: 25px;
    display: block;
}
.cuadro-rosa-med2{
    width: 328px;
    padding-left: 50px;
    padding-right: 10px;
    background-image: url(img/cuadro-rosa-medio2.png);
}

.cuadro-rosa-med2_principales{
    width: 328px;
    padding-left: 50px;
    padding-right: 10px;
    background-image: url(img/cuadro-rosa-medio2_principales.png);
}

.cuadro-rosa2-med2{
    width: 328px;
    padding-left: 50px;
    padding-right: 10px;
    background-image: url(img/cuadro-rosa2-medio2.png);
}

.cuadro-572{
    width: 572px;
    display: block;
}

.cuadro-572-esquina{
    width: 572px;
    display: block;
}

.cuadro-572-media{
    width: 479px;
    padding-left: 64px;
    padding-right: 29px;
    background-image: url(img/cuadro-rosa-572-medio.png);
    display: block;
}


.interletrado-corto{
    letter-spacing: -1px;
}

#pie1,#pie2,#pie3,#pie4,#pie6{
    cursor: pointer;
}

#info1,#info2,#info3,#info4,#info6{
    display: none;
}

.anim {
    cursor:pointer;
    -webkit-animation-name: example; /* Safari 4.0 - 8.0 */
    -webkit-animation-duration: 1s; /* Safari 4.0 - 8.0 */
    -webkit-animation-iteration-count: infinite;
    animation-name: example;
    animation-duration: 1s;
    animation-iteration-count: infinite;
}

/* Safari 4.0 - 8.0 */
@-webkit-keyframes example {
    from {left: 400px;}
    to {left: 415px;}
}

/* Standard syntax */
@keyframes example {
    from {left: 400px;}
    to {left: 415px;}
}

.margen_bio
{
  padding:0px 30px;
}

.paramejor{
  position: fixed;
  background: gray;
  color: white;
  bottom: 4vw;
  width: 100%;
  font-size: 4vw;
  text-align: center;
}